<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Неверная структура DEVMODE.</string>
		<string id="24601">Автоматический выбор</string>
		<string id="24603">Невозможно настроить данное устройство</string>
		<string id="24620">Параметры факса</string>
		<string id="24621">Номер телефона</string>
		<string id="24622">Допустимые символы: 0123456789*#+-</string>
		<string id="24623">Титульная страница</string>
		<string id="24624">Получатели факса</string>
		<string id="24625">Ошибка</string>
		<string id="24626">Необходимо указать номер факса. Задание будет отменено. Приложение может вывести дополнительное сообщение об ошибке.</string>
		<string id="24627">Допустимо не более %i знаков</string>
		<string id="24628">Задание было отменено пользователем. Приложение может вывести дополнительное сообщение об ошибке.</string>
		<string id="24629">Предупреждение</string>
		<string id="24630">Не указан ни один получатель. Пожалуйста, укажите получателей факса в окне «Настройка принтера», которое открывается из панели управления. Это важно при печати из 32-разрядных приложений в 64-разрядной ОС Windows.</string>
		<string id="24631">Настройка порта</string>
	</strings>
	<dlg id="240">
		<caption></caption>
		<string id="250">Задать параметры факса перед отправкой</string>
		<string id="253">Автоматически отправить</string>
		<string id="241">Добавить выбранные</string>
		<string id="246">Адресная книга Windows</string>
		<string id="247">Адресная книга Office Outlook</string>
		<string id="249">Сообщать о доставке</string>
		<string id="251">Журнал...</string>
	</dlg>
</resources>
